prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: neon
Description: HTTP/WebDAV client library
Version: 0.26.1
Libs: -L${libdir} -lneon  -lz -lssl -lcrypto -ldl   -lexpat
Cflags: -I${includedir}/neon  -D_LARGEFILE64_SOURCE -DNE_LFS
